የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

Neh 2:20

Chuj San Sebastian Bible

CSS

Palta in ta'wi, xwaln 'a eb' 'ixtic: —Yuj wal scolwal Dios 'ay yic satcha'an̈ ax sta'n cuj on̈. An̈ schecb' on̈ tic on̈, 'oj qui'l yich qui b'on on̈, ax xo tic may eyaln eyic 'a 'a, may 'aj 'oj e c'anlb'axi, yujto man̈ quit chon̈b'oquec qui b'a, xin chi 'a eb'.

አወዳድር

{{ጥቅስ}} ያስሱ

2

Neh 2:17-18

Chuj San Sebastian Bible

CSS

Xlajw cha, xwaln 'a eb' 'ixtic: —Ax tic, 'in caw eyojc si'mb'il, a jun tiempoal 'aj 'ayn̈ec 'ec' tic caw maysch'olnil, yujto mac'b'il 'ejm lan̈chjoc Jerusalén tic, ax spuertail tz'anac. Cotn̈ec, junn̈j tzcutjec qui b'a, qui b'oc pax chan̈ smuroal qui chon̈b' jun 'ejm xo, sec wach' man̈xtzac on̈ tzetzxec, xin chi. A yic xwaln 'a eb' chajtlto xyac' Dios swach'c'ojlal 'a wib'an̈, yet' tas 'ix yal win rey 'ayin, 'ix ta'w eb', xyaln eb' 'ixtic: —Qui'c 'el yich qui b'oni, xchi eb'. Yet' swach' nab'enal eb' 'ix yiptzan sb'a junjn eb'.

አወዳድር

{{ጥቅስ}} ያስሱ

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት